RubyGems Navigation menu

cocoapods-core 0.25.0

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versões:

  1. 1.7.0.beta.2 - March 08, 2019 (93,5 KB)
  2. 1.7.0.beta.1 - February 22, 2019 (93,5 KB)
  3. 1.6.1 - February 21, 2019 (88,5 KB)
  4. 1.6.0 - February 07, 2019 (88,5 KB)
  5. 1.6.0.rc.2 - January 29, 2019 (88,5 KB)
  6. 0.25.0 - September 20, 2013 (66,5 KB)
Mostrar todas as versões (127)

Development Dependencies (1):

Autores:

  • Eloy Duran, Fabio Pelosin

Donos:

SHA 256 checksum:

96fa9fe3653713014346ad640141e736adc08d4c5cd4d73e7932190b16eddf51

Total de downloads 13.000.500

Desta versão 25.435

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: Nenhum

Links: